body {
  font-size: 1.1em;
}

.dark-mode-button {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  border: 0px solid rgb(0,0,0,0);
  background-color: transparent;
}

.nav-list {
  width: 100%;
  text-align: center;
}

.proj-img {
  float: left;
  width: 50%;
  padding: 1%;
}

@media screen and (max-width: 500px) {
  .proj-img {
    width: 100%;
  }
}
